import req from '../request'

module.exports = {
	//长跑未识别成绩候选数据
	runTidinfo: data => {
		return req({
			url: '/exam/run/tidinfo',
			method: 'get',
			data: data,
		});
	},
	//长跑项目修正某同学的成绩
	modifyRunData: data => {
		return req({
			url: '/exam/run/result',
			method: 'post',
			data: data,
		});
	},
}